[main]
startdb=47;
uttdb=52;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=jgerlach_challenge;
#hmm=../../../pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
#dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/jgerlach_challenge/jgerlach_challenge.jsgf;
rsbscope=/speechrec/psa/jgerlach_challenge;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
#hmm=../../../pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
#dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;
